/*
Theme Name: Leadershares ETFs Child Theme
Author: Leibowitz
Author URI: http://leibowitzdesign.com/
Template: redwood-default
*/

/* STRUCTURE */
	#background{
		right: 0;
		left: auto;}
		@keyframes example {
			from {right:-50%}
			to {right:0}
		}
	#content{
		right: auto;
		left:0;}
	.site-title>div{
		float: left;
		max-width: 320px;
		width: 100%;
	}
	@media screen and (max-width: 480px) {
		.site-title>div{
			width: 160px;
		}
	}


/* NAVIGATION */
	/* site menu - mobile */
		#site-menu .site-title{
			right: auto;
			left: 30px;}
		#mobile-menu-toggle{
			left: auto;
			right: 60px;
			border-radius: 0;}
	/* section menu */
		#section-menu{
			left: auto;
			right: 0;
			padding-left: 0;
			padding-right: 50px;}
		    .content-width-70percent #section-menu{
			    padding-left: 50px;}
		#section-menu > ul{
			transform: translateX(0%);
			left: auto;}
		    .content-width-70percent #section-menu > ul{
			    left: 70%;}
			#section-menu> ul:before {
				right: auto;
				left: -4px;}
		#site-menu .left .menu-subtitle > a {
	    /*display: none;*/
	    cursor: default;
		}
		#site-menu .menu-etfs:hover > a {
	    cursor: default;
		}


/* IMPORTANT ELEMENTS */
	/* disclosures */
		.disclosure > div{
			height: auto;}
		.disclosure > span.icon.arrow2:before{
			display: none;}
		.disclosure > span:after{
			display: none;}
	/* icons */
		.icon.back:before{
			border-radius: 0;}
		.icon.arrow:before{
			border-radius: 	0;}


/* HOME */
	.home .slick-dots li{
		border-radius: 0;}


/* FUNDS */
	/* funds page */
		.page-funds table td.item-title .icon.arrow2:before{
			top: 1px;}
		.page-funds table thead td .date{
			font-family: 'NewsGothicBT-Roman';
		    line-height: 11px;
		    font-weight: normal;
		    font-size: 11px;}
		.page-funds .table-overflow .table tbody tr:first-child{
			border-top: 0;}
		.page-funds .table-overflow .table tbody tr:last-child{
			border-bottom: 0;}
		.page-funds .table-overflow .table table{
			min-width: 800px}
		.page-funds .matrix-disclosure{
			font-size: 13px;
			line-height: 16px;}
		td, th {
	    padding: 10px;
	    width: 90px;
		}
	/* single */
		.single-fund_posts #bottom{
			position: relative;
			overflow: hidden;}
			.single-fund_posts #bottom > div{
				float:left;
				width: 47.5%;
				margin-right: 5%;}
			.single-fund_posts #bottom .right{
				margin-right: 0;}
		.single-fund_posts #fund-facts table tr td{
			text-align: right;}
		.single-fund_posts #top-ten-holdings table tr td{
			text-align: right;}
		.single-fund_posts #nav .table table{
			min-width:450px;}

/* RESEARCH */
	/* research */
		.page-research #page-menu > ul{
			margin-bottom: 0;}
		.page-research #page-menu > ul > li{
			margin-bottom: 0;
			position: relative;
			padding: 15px 0;
			border-bottom: 1px solid #462324;}
			.page-research #page-menu > ul > li:first-of-type{
				border-top: 1px solid #462324;}
			.page-research #page-menu > ul > li:before{
				display: none;}
		.page-research #page-menu > ul > li > a{
			padding-left: 0;
			display: block;
			width: 100%;}
		.page-research #page-menu > ul > li > a:before {
			position: absolute;
			left: auto;
			right: 0;
			top: 2px;}
	/* market snapshots and data */
		.category-market-snapshots-and-data .list ul{
		    padding-bottom: 40px;}
		.category-market-snapshots-and-data  .slick-dotted.slick-slider{
			margin-bottom: 0;}
		.category-market-snapshots-and-data .slick-arrow{
			cursor: pointer;
			z-index: 1;
			bottom: 0;	
			padding-left: 0;
			position: absolute;}
			.category-market-snapshots-and-data .slick-arrow.left{
				left: 0;}
			.category-market-snapshots-and-data .slick-arrow.right{
				right: 0;}
			.category-market-snapshots-and-data .slick-arrow:before{
				position: relative;}
			.category-market-snapshots-and-data .slick-arrow button{
				position: absolute;
				top: 0;	
				left: 0;	
				width: 100%;
				height: 100%;
				opacity: 0;}
		.category-market-snapshots-and-data .list ul.slick-dots{
			padding-bottom: 0;
			width: 100%;
			box-sizing:border-box;
			padding-top: 20px;
			padding-left: 50px;
			padding-right: 50px;
			padding-bottom: 0;
			border-top: 1px solid #291201;
			bottom:auto;
			position: relative;}
			.category-market-snapshots-and-data .slick-dots .item-title{
				text-decoration: none;
				padding: 0;
				background:none;}
	
/* form elements */
		input,
		textarea{
			margin: 0;
			font-family: 'NewsGothicBT-Demi';
			font-size:13px;
			padding:10px 0px;
			border: 0;
			position: relative;
			line-height: 1;
		    border-radius: 0;
			vertical-align: middle;
		    -webkit-appearance: none;
			border-bottom: 1px solid #291201;
			background:transparent;
			width: 100%;}
			::-webkit-input-placeholder {text-transform: uppercase;	color: rgba(41,18,1,.6);}
			::-moz-placeholder {text-transform: uppercase;	color: rgba(41,18,1,.6);}
			:-ms-input-placeholder {text-transform: uppercase;	color: rgba(41,18,1,.6);}
			:-moz-placeholder {text-transform: uppercase;	color: rgba(41,18,1,.6);}
			button::-moz-focus-inner,
			input::-moz-focus-inner {
				border: 0;
				padding: 0;}
			@-webkit-keyframes autofill { to { color: #666; background: transparent; } }
			input:-webkit-autofill { -webkit-animation-name: autofill;  -webkit-animation-fill-mode: both;}
			textarea:focus,
			input:focus{
				outline: none;}
			textarea{
				resize: none; }
		.form-subtitle{
			font-style: italic;
			font-size:13px;
			line-height:21px;}
		.selectbox-container{
			margin-bottom: 15px;
			display: block;	
			position: relative;	}
			.selectbox-container .item-title{
				text-transform: none;
				width: 105px;
				position: absolute;
				top: 50%;
			    transform: translateY(-50%);}
			.selectbox-container .selectbox{
				position: relative;
				padding-left: 105px;}
			.sod_select{
				width: 100%;
				padding: 15px 20px;
				border: none;
				background: #ffffff;
				color: #291201;
				font-size: 15px;
				font-weight:normal;
				font-family: 'NewsGothicBT-Bold';
				cursor: pointer;}
				.sod_select:hover,
				.sod_select.open,
				.sod_select.focus {
					border-color: none; }
				.sod_select.open {
					color: #919191; }
				.sod_select.focus {
					box-shadow: none; }
			.sod_select:before{
				position: absolute;
				right: 20px;
				top: 16px;
				font-size: inherit;
				content: "\e905";
				transform: rotate(90deg);
				font-family: 'icomoon' !important;
				speak: none;
				font-style: normal;
				font-weight: normal;
				font-variant: normal;
				text-transform: none;
				line-height: 1;
				-webkit-font-smoothing: antialiased;
				-moz-osx-font-smoothing: grayscale;}
				.sod_select.open:before{
					transform: rotate(270deg);}
				.sod_select:after{
					display: none;}
			.sod_select .sod_label{
				padding-right: 20px;}
			.sod_select .sod_list_wrapper{
				width: 100%;
				border: none;
				margin: 0 0 0 0;
				background: #ffffff;
				color: #291201;
				font-weight: normal;
				z-index: 1;}
				.sod_select.above .sod_list_wrapper{
					border-top: none;}
			.sod_select .sod_list{
				max-height:300px;}
			.sod_select .sod_option{
				padding: 15px 20px;}
				.sod_select .sod_option.active{
					background: #fff;
					color: #333333;}
			.sod_select .sod_option.selected{
				font-weight: normal;
				padding-right: 25px;}
			.sod_select .sod_option.selected:before{
				right: 20px;
				color: #808080;}
		.checkbox-container{
			position: relative;
			margin-bottom: 15px;}
			.checkbox-container input{
				-webkit-appearance: checkbox;
				border-bottom: 0;
				margin: 0;
				width: auto;}
			.checkbox-container label{
				vertical-align: middle;
				line-height: 1;	
				display: inline-block;
				width: auto;}
		.input-container{
			box-sizing:border-box;
			margin-bottom:15px;
			overflow:hidden;
			position: relative;}
			.input-container input{
				margin-top:10px;
				z-index: 1;}
			.input-container label{
				position: absolute;
				top:20px;
				left: 0;
				line-height: 1;
				color: rgba(41,18,1,.6);
				font-family: 'NewsGothicBT-Demi';
				font-size:13px;
				text-transform: uppercase;
				z-index:0;
				transition: .1s all linear;
				cursor: text;}
				.input-container .active + label{
					top: 0;
					font-size: 10px;
					opacity: .8;}
		input[type="submit"]{
			box-sizing: border-box;
			display: block;
			text-decoration: none;
			border:0;
			padding:15px;
			text-align: center;	
			text-transform: uppercase;
			font-family: 'NewsGothicBT-Bold';
			font-size:15px;
			color:#291201;
			background:white;
			cursor: pointer;}	

/*		
@media only screen and (min-width: 1500px){
		#section-menu,
	    .content-width-70percent #section-menu,
	    .content-width-50percent #section-menu{
		    padding-left: 0;
		    padding-right: 50px;}
		#section-menu > ul,
		.content-width-50percent #section-menu > ul,
		.content-width-70percent #section-menu > ul{
		    left: auto;}
}
*/

/* TABLET LANDSCAPE */
@media only screen and (max-width: 1024px){
	/* FUNDS */
		.single-fund_posts #bottom{
			position: relative;
			overflow: hidden;}
			.single-fund_posts #bottom > div{
				width: 100%;
				margin-right: 0%;}
		.single-fund_posts #fund-facts table tr td{
			text-align: right;}
}


/* PHONE LANDSCAPE */
@media only screen and (max-width:480px){
	/* STRUCTURE */
		.page-title{
			left: 0;
		 font-size: 15px;}
	/* NAVIGATION */
		/* site menu - mobile */
			#site-menu .site-title{
				left: 15px;}
			#mobile-menu-toggle{
				left: auto;
				right: 30px;
				border-radius: 0;}
	/* HOME */
		.home .slick-slider{
		    right: auto;
		    left:0;}
			.home #content > div:nth-of-type(1) .slick-slider .slick-track,
			.home #content > div:nth-of-type(1) .slick-slider .slick-list{
				height: 100%;}
			.home #content .slider .slide{
			    padding: 15px;
			    padding-bottom: 15px;
			    box-sizing: border-box;
			    height: 100%;}
			    .home .slick-slider .slide>div{
				    box-sizing: border-box;
				    width: 100%;
				    position: relative;
				    height: 100%;
				    background:rgba(255,255,255,.9);}
			    .home .slick-slider .slide>div>div{
				    padding: 15px;
				    box-sizing: border-box;
				    width: 100%;
				    position: absolute;
				    top: 50%;
				    transform: translateY(-50%);}
			.home .page-title{
				left: 0;	
				width: 100%;
				position: relative;
				top:auto;
				transform: none;
				font-size: 13px;
				line-height: 23px;}
				.home #content .slider .slide .callout{
					display: none;}
			.home .slider .icon.arrow{
				margin-top: 20px;
				width: 39px;
			    height: 36px;
			    overflow: hidden;
			    display: block;}
				.home .slider .icon.arrow span{
				    color: transparent;}
				.home .slider .icon.arrow.right:before{
				    top: 0;
				    left: 0;
				    margin-left: 0;}
			.home .slick-dots{
				left: 30px;
				margin-top: 0;
				position: absolute;
				top: auto;
				bottom: 30px;}
				.home .slick-dots li{
					width: 10px;height: 10px;
					margin: 0 10px 0 0;}
			.home #footer{
			    margin-top: 15px;
			    padding: 15px;}
}
.text-left {
	text-align:left !important;
}
.text-center {
	text-align:center !important;
}
.text-right {
	text-align:right !important;
}